Subject: Re: Error installing ncurses
From: [email-masked]

4 Jun 1997 03:29:44 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
In-Reply-To: <[email-masked]> from "Richardson,Anthony" at "Jun 3, 97 02:51:00 pm"
Original-To: [email-masked] (Richardson, Anthony)
Original-Cc: [email-masked]
X-Mailer: ELM [version 2.4ME+ PL31 (25)]
MIME-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

> I'm trying to install ncurses-4.1 using b18 on W95.  Everything seems to
> "make" okay, but "make install" fails when building the terminfo database
> with the following error:
> 
> sh ./run_tic.sh /usr/local/bin . /usr/local/share/terminfo
> ** Building terminfo database, please wait...
> ** adjusting tabset paths
> "/tmp/10455", line 270, terminal 'unknown': resolution of use=dumb failed
> "/tmp/10455", line 774, terminal 'iris-ansi-ap': resolution of   
> use=iris-ansi failed
> 
> and then several more of these "resolution of use" errors.
> 
> Would someone please provide some pointers?
> 

	I got hit from mail-list-archie last time..

	mount device as binary=text , then you can finish installation of 
	ncurse...

	but I still dont know which option (binary = or != text) should I 
        choice in my common cygwin32 environment..		

	any one can  point me ?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".